<!DOCTYPE html>
<html>
<head>
	<title>Lancelot sound board</title>
	<link rel="stylesheet" type="text/css" href="assets/styles/style.css">
</head>
<body>
	<div class="keys">
		<div data-key="65" class="key">
			<kbd>A</kbd>
			<span class="sound">A1</span>
		</div>
		<div data-key="83" class="key">
			<kbd>S</kbd>
			<span class="sound">A2</span>
		</div>
		<div data-key="68" class="key">
			<kbd>D</kbd>
			<span class="sound">A3</span>
		</div>
		<div data-key="70" class="key">
			<kbd>F</kbd>
			<span class="sound">battle</span>
		</div>
		<div data-key="71" class="key">
			<kbd>G</kbd>
			<span class="sound">damaged</span>
		</div>
		<div data-key="72" class="key">
			<kbd>H</kbd>
			<span class="sound">defeat</span>
		</div>
		<div data-key="74" class="key">
			<kbd>J</kbd>
			<span class="sound">OOOOOHHH!!!</span>
		</div>
		<div data-key="75" class="key">
			<kbd>k</kbd>
			<span class="sound">Shhhuuu!</span>
		</div>
	</div>

<audio data-key="65" src="assets/sound/Lancelotattack1.ogx"></audio>
<audio data-key="83" src="assets/sound/Lancelotattack2.ogg"></audio>
<audio data-key="68" src="assets/sound/Lancelotattack3.ogg"></audio>
<audio data-key="70" src="assets/sound/Lancelotbattle.ogg"></audio>
<audio data-key="71" src="assets/sound/Lancelotdamaged.ogx"></audio>
<audio data-key="72" src="assets/sound/Lancelotdefeat.ogg"></audio>
<audio data-key="74" src="assets/sound/Lancelotnpselect.ogg"></audio>
<audio data-key="75" src="assets/sound/Shhhuuu.ogg"></audio>



<script src="assets/script/script.js">
</script>

</body>
</html>